/*  
	Description: Inflow Main Stylesheet
	Version: 1.0.0
	Author: Kingsley Morrey @ oyster-creative
	Date: 16/09/2011
*/

/*
	SITE DIMENSIONS
	width: 956px;

*/

/* TABLE OF CONTENTS
	01 - Debug Styles
	02 - Generic Style Classes
	03 - Default Styles
	04 - Main Site Styles
*/

/* DEBUG BAR */
.m_debug #debug_bar { display: block; width: 100%; height: 50px; position: fixed; bottom: 0; background: yellow; overflow: scroll; z-index: 99; }
.m_debug #debug_bar:hover { height: 500px; }
.m_debug #debug_bar ul { margin: 5px 0 5px 20px; }
.m_debug #debug_bar ul li { }
.m_debug #debug_bar ul li span { clear: both; width: 150px; height: 15px; display: block; float: left; font-weight: bold; }
.m_debug #debug_bar ul li ul li span { clear: both; width: 200px; height: 15px; display: block; float: left; font-weight: bold; }

/* 01 - debug styles */
.debug1 { border: 1px solid red; background: red; }
.debug2 { border: 1px solid blue; background: blue; }
.debug3 { border: 1px solid yellow; background: yellow; }
.debug4 { border: 1px solid purple; background: purple; }

/* 02 - generic style classes */
.centered { margin: auto auto; }
.width_full { width: 100%; }
.width_fixed { width: 956px; }
.z0 { z-index: 0; }
.z1 { z-index: 1; }
.z2 { z-index: 2; } 
.z3 { z-index: 3; } 
.clear { clear: both; }
.relative { position:relative; }
.absolute { position: absolute; }


/* 03 - default styles */
body { background: #77787b; font-size: 12px; font-family: Arial, Helvetica, sans-serif;  width: auto; height: auto; padding: 0; margin: 0; }

p { line-height: 1.6em; margin: 0; padding: 0; font-size: 12px; }
ul { list-style: none; margin: 0; padding: 0; }
li { margin: 0; padding: 0; }
a { outline: none; }
img { outline: none; border: 0; }
a span { cursor: pointer; }

ol#access_keys  { display: none; }

/* 04 -specific site styles */

/* main wrapper */
#wrapper { background: white; margin-top: 45px; }

/* header */

#header_wrapper { height: 211px; background: url('../images/layout/header_wrapper_bg.jpg') repeat-y; }
#header_block { position: relative; }
#header_block #top_bar { position: relative; height: 32px; z-index: 1; background: url('../images/layout/top_bar_bg.jpg') no-repeat; }
#header_block #top_bar #acc { position: relative; left: 100px; height: 25px; width: 77px; background: url('../images/layout/acc_hover.jpg') no-repeat; text-indent: -9000%; }
#acc a { }
#acc a span { width: 77px; height: 25px; display: block; margin-top: -14px; }
#acc a span:hover { width: 77px; height: 25px; display: block; margin-top: -14px; background: url('../images/layout/acc_hover.jpg') no-repeat; }
#logo { width: 263px; height: 115px; overflow: visible; background: url('../images/layout/logo.png') no-repeat; text-indent: -9000%; margin-left: 60px; float: left; }
#logo a span { width: 263px; height: 115px; display: block; margin-top: -14px; }
#header_images { margin-left: 14px; width: 565px; height: 115px; background: url('../images/layout/header_images.jpg') no-repeat; float: left; }
#nav_bar { clear: both; height: 64px; width: 840px; margin: 0 56px 0 60px; background: url('../images/layout/nav_bg.png') no-repeat; }
#nav_bar_top { height: 30px; width: 840px;  }
#nav_bar_bottom { height: 30px; width: 840px; }
ul.nav_list { padding-top: 1px; float: right; }
ul.nav_list li { float: left; }
.green_nav_off { height: 28px; width: 109px; margin-top: 1px; margin-left: 3px; }
.green_nav_off span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 109px; display: block; position: relative; top: 6px; }
.green_nav_off a { background: url('../images/layout/green_button.png') no-repeat; height: 28px; width: 109px; display: block; text-decoration: none; color: white; }
.green_nav_off a:hover { background: url('../images/layout/green_button.png') no-repeat 0 -39px; }
.green_nav_off a.current { background: url('../images/layout/green_button.png') no-repeat 0 -77px;; color: white; }
.green_nav_off span.double { text-transform: uppercase; font-size: 10px; text-align: center; width: 90px; display: block; position: relative; top: 3px; line-height: 10px; margin: auto auto; }
.nav_search { height: 28px; width: 109px; background: url('../images/layout/nav_search.png') no-repeat; margin-left: 4px; }
.nav_search input[id=search_term] { width: 67px; margin: 2px 0 0 3px; height: 18px; }
.blue_nav_off { height: 28px; width: 109px; margin-top: 1px; margin-left: 3px; }
.blue_nav_off span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 109px; display: block; position: relative; top: 6px; }
.blue_nav_off a { background: url('../images/layout/blue_button.png') no-repeat; height: 28px; width: 109px; display: block; text-decoration: none; color: white; }
.blue_nav_off a:hover { background: url('../images/layout/blue_button.png') no-repeat 0 -39px; }
.blue_nav_off a.current { background: url('../images/layout/blue_button.png') no-repeat 0 -77px; color: white; }
.blue_nav_off span.double { text-transform: uppercase; font-size: 10px; text-align: center; width: 90px; display: block; position: relative; top: 3px; line-height: 10px; margin: auto auto; }
.nav_first { margin-left: 4px; }
.nav_second { margin-left: 42px; }
ul.nav_list li:hover ul.sub_nav { display: block; }
ul.sub_nav { margin-left: -7px; margin-top: -3px; display: none; }
ul.sub_nav li { display: block; z-index: 2; position: relative; border: 1px solid #d9dcd9; }
ul.sub_nav li.sub_nav_top { width: 124px; height: 35px; display: block;  }
ul.sub_nav li.sub_nav_top span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 124px; display: block; position: relative; top: 10px; }
ul.sub_nav li.sub_nav_top span.double { text-transform: uppercase; font-size: 10px; text-align: center; width: 95px; display: block; position: relative; top: 6px; line-height: 10px; margin: auto auto; }
ul.sub_nav li.sub_nav_top span.multi { text-transform: uppercase; font-size: 10px; text-align: center; width: 95px; display: block; position: relative; top: 3px; line-height: 10px; margin: auto auto; }
ul.sub_nav li.sub_nav_top a { background: white; height: 35px; width: 124px; display: block; text-decoration: none; color: #5e7863; }
ul.sub_nav li.sub_nav_top a:hover, ul.sub_nav li.sub_nav_top a.current { background: #d9dcd9; border: 1px solid white; } 
ul.sub_nav li.sub_nav_other { width: 124px; height: 35px; display: block; margin-top: -1px; }
ul.sub_nav li.sub_nav_other span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 124px; display: block; position: relative; top: 8px; }
ul.sub_nav li.sub_nav_other span.double { text-transform: uppercase; font-size: 10px; text-align: center; width: 95px; display: block; position: relative; top: 6px; line-height: 10px; margin: auto auto; }
ul.sub_nav li.sub_nav_other span.multi { text-transform: uppercase; font-size: 10px; text-align: center; width: 95px; display: block; position: relative; top: 4px; line-height: 10px; margin: auto auto; }
ul.sub_nav li.sub_nav_other a { background: white; height: 35px; width: 124px; display: block; text-decoration: none; color: #5e7863; }
ul.sub_nav li.sub_nav_other a:hover, ul.sub_nav li.sub_nav_other a.current { background: #d9dcd9; border: 1px solid white; }
ul.sub_nav li.sub_nav_bottom { width: 124px; height: 35px; display: block; margin-top: -1px;  }
ul.sub_nav li.sub_nav_bottom span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 124px; display: block; position: relative; top: 9px; }
ul.sub_nav li.sub_nav_bottom span.double { text-transform: uppercase; font-size: 10px; text-align: center; width: 95px; display: block; position: relative; top: 6px; line-height: 10px; margin: auto auto; }
ul.sub_nav li.sub_nav_bottom span.multi { text-transform: uppercase; font-size: 10px; text-align: center; width: 95px; display: block; position: relative; top: 3px; line-height: 10px; margin: auto auto; }
ul.sub_nav li.sub_nav_bottom a { background: white; height: 35px; width: 124px; display: block; text-decoration: none; color: #5e7863; }
ul.sub_nav li.sub_nav_bottom a:hover, ul.sub_nav li.sub_nav_bottom a.current { background: #d9dcd9; border: 1px solid white; } 

.green_button { height: 28px; width: 109px; background: url('../images/layout/green_button.png') no-repeat; display: block; border: 0;text-transform: uppercase; font-size: 10px; text-align: center; width: 109px; display: block; color: white; /* position: relative; top: 6px; */ }
.green_button:hover { background: url('../images/layout/green_button.png') no-repeat 0 -39px; } 
.blue_button { height: 28px; width: 109px; background: url('../images/layout/blue_button.png') no-repeat; display: block; border: 0;text-transform: uppercase; font-size: 10px; text-align: center; width: 109px; display: block; color: white; /* position: relative; top: 6px; */ }
.blue_button:hover { background: url('../images/layout/blue_button.png') no-repeat 0 -39px; }
.green_button:hover { cursor: pointer; }
.blue_button:hover { cursor: pointer; }

.green_link { height: 28px; width: 109px; background: url('../images/layout/green_button.png') no-repeat; margin-top: 1px; margin-left: 3px; display: block; text-decoration: none; color: white; }
.green_link span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 109px; display: block; position: relative; top: 7px; }
.green_link:hover { background: url('../images/layout/green_button.png') no-repeat 0 -39px; }
.blue_link { height: 28px; width: 109px; background: url('../images/layout/blue_button.png') no-repeat; margin-top: 1px; margin-left: 3px; display: block; text-decoration: none; color: white; }
.blue_link span.single { text-transform: uppercase; font-size: 10px; text-align: center; width: 109px; display: block; position: relative; top: 7px; }
.blue_link:hover { background: url('../images/layout/blue_button.png') no-repeat 0 -39px; }

#content_wrapper { background: url('../images/layout/content_bg.png') repeat-y; }
#content_block { background: url('../images/layout/main_content_bg.jpg') no-repeat; }
#content_block:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#content_block_left { width: 143px; height: 627px; background: #dbdddc; float: left; margin: 14px 15px 0 46px; } 
#content_block_center { width: 558px; float: left; margin: 14px 15px 0 0; } 
#content_block_right { width: 135px; height: 200px; float: left; margin: 14px 44px 0 0; } 

#telephone { width: 143px; height: 97px; background: url('../images/layout/phone.png') no-repeat; }
#block_left_image { width: 143px; height: 244px; display: block; }
#block_left_nav ul li { margin-bottom: 10px; }
#block_left_nav ul li a { width: 143px; display: block; text-transform: uppercase; font-size: 9px; text-align: center; color: #77787b; text-decoration: none; }

#main_content { margin: 0 10px 0 13px; width: 534px; }
#main_content:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#main_content h1,#main_content h2 ,#main_content h3 ,#main_content h4 ,#main_content h5 ,#main_content h6  { color: #bfbfc0; }
#main_content #content { float: left; width: 300px; }
#main_content #images { float: right; width: 234px; }
#main_content p { color: #999a9c; /* width: 290px; */ width: 95%; line-height: 18px; margin-bottom: 10px; }
#main_content p a, #main_content dd a { color: #77787b; }
#main_content p span { clear: both; color: #898485; font-size: 12px; /* font-style: italic; padding-left: 5px; */ }
#main_content li ul { margin-left: 10px; }
#main_content #content ul, #main_content #content ol, #main_content #content dl, #main_content #content dl dt, #main_content #content dl dt dd { color: #999a9c;  }
#main_content #content ul li, #main_content #content ol, #main_content #content dl { margin-left: 10px;  }

#news_block { }
#news_header { width: 136px; height: 36px; background: url('../images/layout/news_header.png') no-repeat; }
#news_content { width: 136px; height: 300px; background: url('../images/layout/news_bg.png') no-repeat; }
#news_content ul#news_articles {}
#news_content ul#news_articles li { padding: 10px; }
#news_content ul#news_articles li a { color: #77787B; }

#footer_wrapper { clear: both; background: url('../images/layout/footer_bg.png') repeat-y; }
#footer_block { height: 87px; }
#oyster { width: 73px; height: 25px;  text-indent: -9000%; margin-left: 80px; }
#oyster a { width: 73px; height: 25px; }
#oyster a:hover {}
#oyster a span { display: block; width: 73px; height: 25px; background: url('../images/layout/oyster_link.png') no-repeat left top;cursor: pointer;}
#oyster a:hover span { background-position: 0px -25px;}
#footer_nav { width: 700px; height: 50px; border-top: 3px solid #4bb354; float: right; margin: 5px 44px 0 0; }
#footer_nav ul {margin-top: 20px; }
#footer_nav ul li { float: left; border-left: 1px solid #bbbcbd; line-height: 12px; margin: 0 20px 0 0; padding-left: 20px; }
#footer_nav ul li:first-child { border: 0; padding: 0; }
#footer_nav ul li a { color: #77787b; text-decoration: none; }

/* Case Studies */
ul#case_study_list { width: 534px; }
ul#case_study_list li { border: 1px solid #bfbfc0; padding: 10px; margin-bottom: 20px; }
ul#case_study_list li p { width: 100%; }
ul#case_study_list li a { text-decoration: none; }
ul#case_study_list li a span.study_title { font-size: 14px; color: #999a9c; }

ul#case_study {}
ul#case_study li { color: #999a9c; }
ul#case_study li a { color: #999a9c; }
ul#case_study li p { margin: 20px 0 20px 0; }
ul#case_study li span { width: 100px; float: left; color: black; font-weight: bold; }

/* Careers */
.pt_.sc_careers_style #main_content #content { width: 534px; }

ul#careers_list { width: 534px; clear: both; margin-top: 300px; }
ul#careers_list li { border: 1px solid #bfbfc0; padding: 10px; margin-bottom: 20px; }
ul#careers_list li p { width: 100%; }
ul#careers_list li a { text-decoration: none; }
ul#careers_list li a span.job_title { font-size: 14px; color: #999a9c; }

ul#career {}
ul#career li { color: #999a9c; }
ul#career li a { color: #999a9c; }
ul#career li p { margin: 20px 0 20px 0; }
ul#career li span { width: 100px; float: left; color: black; font-weight: bold; }

/* careers form */
#form_career { margin-bottom: 20px; width: 290px; }
#form_career:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#form_career label { font-weight: bold; font-style: italic; }
#form_career input { float: right; }
#form_career input[type=file] { float: right; }
#form_career input[type=text] { float: right; background: #fbf7f7; border: 1px solid #d2d5d6; }
#form_career textarea { float: right; width: 200px; background: #fbf7f7; border: 1px solid #d2d5d6; }
#form_career span.error { color: red; }
p input[name=submit_application] { clear: both; }
#form_career p span { clear: both; color: #898485; font-size: 10px; font-style: italic; padding-left: 5px; }

form#form_career_index { width: 534px; position: absolute; height: 275px; }
form#form_career_index:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
form#form_career_index p { width: 250px; /* background: pink; */ padding: 0 5px 0 5px; }
form#form_career_index label { display: block; color: #999a9c; font-weight: bold; font-style: italic; }
form#form_career_index label span, form#form_career_index label small { color: #999a9c; font-size: 10px; font-style: italic; padding-left: 5px; font-weight: normal; }
form#form_career_index input[type=text] { background: #fbf7f7; border: 1px solid #d2d5d6; width: 248px; font-size: 12px; padding: 3px 0 3px 0; }
.b_mozilla_firefox form#form_career_index input[name=cv_file] { background: #fbf7f7; }
form#form_career_index input[name=cv_file] { background: #fbf7f7; border: 1px solid #d2d5d6; width: 248px; font-size: 12px; padding: 3px 0 3px 0; }
form#form_career_index textarea { background: #fbf7f7; border: 1px solid #d2d5d6; width: 248px; height: 200px; font-size: 12px; }	


/* Gallery List */
ul#gallery_list { }
ul#gallery_list li { border: 1px solid #999a9c; padding: 10px 0 10px 5px; margin-bottom: 20px; }
ul#gallery_list li a { margin-left: 25px; color: #999a9c; }

/* Documents */
p#document_title { background: #999a9c; padding: 5px 0 5px 10px; color: white; text-size: 14px; width: 260px; margin-top: 20px; }
ul#document_list { margin: 0px 18px; padding: 0; }
ul#document_list li {margin: 0px; list-style: none; }
ul#document_list li a { padding: 6px 0px 0px 30px; display: block; min-height: 24px; color: #999a9c; text-decoration: none;}
ul#document_list li a:hover { color: #999a9c; text-decoration: underline; }
ul#document_list li a.txt { background: url('../images/icons/doc_text.gif') no-repeat left top; }
ul#document_list li a.pdf { background: url('../images/icons/doc_pdf.gif') no-repeat left top; }
ul#document_list li a.doc { background: url('../images/icons/doc_word.gif') no-repeat left top; }
ul#document_list li a.zip { background: url('../images/icons/doc_zip.gif') no-repeat left top; }

/* News */
.sc_news_style #back_to_archive a { font-size: 12px; color: #999a9c; text-decoration: none; }
.sc_news_style #back_to_archive a:hover { text-decoration: underline; }
.sc_news_style #article { margin-top: 10px;  /* border: 1px dashed #999a9c; */ background: white; margin-bottom: 10px; width: 300px; float: left; }
.sc_news_style #article #article_header { background: white; height: 82px; }
.sc_news_style #article .article_author { font-size: 12px; color: #999a9c; padding: 0 0 5px 0; }
.sc_news_style #article #article_content { }
.sc_news_style #article #article_content p { /* margin: 5px 0 0 0; font-size: 12px; color: #999a9c; line-height: 14px; width: auto; */ }
.sc_news_style #article .article_date { width: 97px; height: 82px; background: url('../images/layout/article_date.png') no-repeat; }
.sc_news_style #article .article_date p#month_year { position: relative; top: 17px; font-size: 10px; font-weight: bold; color: white; text-align: center; width: 97px; }
.sc_news_style #article .article_date p#day { position: relative; top: 15px; font-size: 26px; font-weight: bold; color: black; text-align: center; width: 97px; }
.sc_news_style #article .article_details { position: relative; top: -82px; left: 97px; }
.sc_news_style #article .article_title { font-size: 13px; font-weight: bold; color: #999a9c; width: 300px; }
.sc_news_style #article .article_intro { height: 12px; overflow: hidden; font-size: 12px; color: black; padding: 0 0 0 0; width: 300px; }
.sc_news_style #article .article_link a { font-size: 10px; color: black; width: 300px; }
/* News Index */
.sc_news_style .news_article { width: 90%;  height: auto; overflow: hidden; margin: 10px 0 10px 0; border-bottom: 1px dashed #003e8e; }
.sc_news_style .news_article .article_date { float: left; width: 97px; height: 82px; background: url('../images/layout/article_date.png') no-repeat; }
.sc_news_style .news_article .article_date p#month_year { position: relative; top: 17px; font-size: 10px; font-weight: bold; color: white; text-align: center; width: 97px; }
.sc_news_style .news_article .article_date p#day { position: relative; top: 15px; font-size: 26px; font-weight: bold; color: black; text-align: center; width: 97px; }
.sc_news_style .news_article .article_details { /* float: left; */ width: 300px; height: auto; margin-bottom: 20px; }
.sc_news_style .news_article .article_title { font-size: 13px; font-weight: bold; color: #999a9c; padding: 5px 0 5px 0; width: 300px; }
.sc_news_style .news_article .article_intro { height: 14px; overflow: hidden; font-size: 12px; color: #999a9c; padding: 0 0 0 0; width: 300px; }
.sc_news_style .news_article .article_link a { font-size: 10px; color: #999a9c; padding: 0 0 5px 0; width: 300px; }

/* Contact */
.sc_contact_us_style #main_content #content { width: 534px; }
.sc_contact_us_style #contact_form { float: left; padding: 10px 0 5px 0; width: 300px; margin-bottom: 20px; }
.sc_contact_us_style #contact_form label { width: 70px; display: block; font-weight: bold; font-style: italic; }
/* .sc_contact_us_style #contact_form input { background: #e7e8e9; width: 300px; font-size: 12px; padding: 3px 0 3px 0; } */
.sc_contact_us_style #contact_form input[type=text] { background: #fbf7f7; border: 1px solid #d2d5d6; width: 300px; font-size: 12px; padding: 3px 0 3px 0; }
.sc_contact_us_style #contact_form textarea { background: #fbf7f7; border: 1px solid #d2d5d6; width: 300px; height: 70px; font-size: 12px; }
/* .sc_contact_us_style #contact_form input[name=submit] { clear: both; float: right; margin-right: 16px; width: 77px; height: 24px; color: white; background: #003e8e; -webkit-appearance: none; } */

.sc_contact_us_style span.error { color: red; }
.sc_contact_us_style #contact_form label span { color: #898485; font-size: 10px; font-style: italic; padding-left: 5px; }
.sc_contact_us_style #address { float: right; height: 150px; font-size: 14px; }
.sc_contact_us_style #address p { font-size: 18px; line-height: 26px; font-weight: bold; width: 150px; margin-top: 10px; }

/* Google Map */
#google_map { float: right; margin-right: 50px; margin-top: 5px; }

/* sitemap */
#sitemap { clear: both; float: left; }
#sitemap ul { list-style: none; margin-left: 25px; }
#sitemap ul li  a { font-weight: 400; color: #999a9c; line-height: 23px; }
#sitemap ul li ul li { margin-left: 10px; }

/* browser tweaks */

.b_internet_explorer.v_9_0 .green_nav_off span.single, .b_internet_explorer.v_9_0 .blue_nav_off span.single { top: 8px; }
.b_internet_explorer.v_9_0 .green_nav_off span.multi, .b_internet_explorer.v_9_0 .blue_nav_off span.multi { top: 7px; }
.b_internet_explorer.v_8_0 .green_nav_off span.single, .b_internet_explorer.v_8_0 .blue_nav_off span.single { top:7px; }
.b_internet_explorer.v_7_0 .green_nav_off span.single, .b_internet_explorer.v_7_0 .blue_nav_off span.single { top: 7px; }
.b_internet_explorer.v_7_0 .green_nav_off span.double, .b_internet_explorer.v_7_0 .blue_nav_off span.double { top: 4px; }
.b_internet_explorer.v_7_0 .green_nav_off span.multi, .b_internet_explorer.v_7_0 .blue_nav_off span.multi { top: 7px; }

.b_mozilla_firefox.p_mac .green_nav_off span.single, .b_mozilla_firefox.p_mac .blue_nav_off span.single { top: 9px; }
.b_mozilla_firefox.p_mac .green_nav_off span.double, .b_mozilla_firefox.p_mac .blue_nav_off span.double { top: 4px; }
.b_mozilla_firefox.p_mac .green_nav_off span.multi, .b_mozilla_firefox.p_mac .blue_nav_off span.multi { top: 4px; }

.b_apple_safari.p_mac .green_nav_off span.single, .b_apple_safari.p_mac .blue_nav_off span.single { top: 8px; }
.b_apple_safari.p_mac .green_nav_off span.double, .b_apple_safari.p_mac .blue_nav_off span.double { top: 3px; }
.b_apple_safari.p_mac .green_nav_off span.multi, .b_apple_safari.p_mac .blue_nav_off span.multi { top: 4px; }

.b_internet_explorer.v_9_0 ul.sub_nav span.single { top: 11px; }
.b_internet_explorer.v_9_0 ul.sub_nav span.multi { top: 3px; }
.b_internet_explorer.v_8_0 ul.sub_nav span.single { top: 10px; }
.b_internet_explorer.v_8_0 ul.sub_nav span.multi { top: 3px; }
.b_internet_explorer.v_7_0 ul.sub_nav span.single { top: 11px; }
.b_internet_explorer.v_7_0 ul.sub_nav span.multi { top: 3px; }
.b_internet_explorer.v_7_0 ul.sub_nav { position: relative; left: -7px; z-index: 2; }